Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0325

Бренд:
Novotechnik
Артикул:
LWH-0325 (24313)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0325

Потенциометрический датчик смещения LWH-0325 (24313). Легко монтируется с помощью защелок и всех боковых зажимов. Электрическая длина хода: 330 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0325:

  • Определяемый электрический диапазон: 325 мм
  • Электрическая длина хода: 330 мм
  • Номинальное сопротивление: 5 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,05%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 400 мм
  • Длина механического хода (размер B): 339 мм
  • Общий вес: 530 г
  • Вес привода и штока: 105 г

Другие товары производителя Novotechnik

Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWH-0900
Бренд:
Novotechnik
Артикул:
LWH-0900 (24336)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0900

Подробнее
Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее

Другие товары из категории Датчики положения

Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH35
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0200

Подробнее
Aeco SI12-DC4 PNP NO H
Бренд:
AECO
Артикул:
SI12-DC4 PNP NO H
Наименование:

Индуктивные датчики AECO SI12-DC4 PNP NO H

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-450-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5080
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Aeco SC18SM-A5 NO/NC H
Бренд:
AECO
Артикул:
SC18SM-A5 NO/NC H
Наименование:

Емкостные датчики AECO SC18SM-A5 NO/NC H

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH60
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее
Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0400

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст